@charset "utf-8";
/* CSS Document */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/*--------------------------------------------------*/
#pagetitle {
    background: url("../image/common/title_bg_tile.jpg") no-repeat;
    background-size: cover;
}

#anchorlinks ul li a {
    padding: 1.01rem 2.5rem 1.01rem 1.01rem;
    letter-spacing: -0.05em;
}

/*--------------------------------------------------*/
section#a01{
    position: relative;
}
section#a01::before{
    content: '';
    bottom: -7.77rem;/*115*/
}
section#a01::after{
    content: '';
    top: -5.41rem;/*80*/
}

section#a01 .inner{
    margin: 5.74rem auto 0;/*85*/
}

section#a01 dl.txts{
    width: 71.0%;
    margin: 4.05rem auto 0;/*60*/
}
section#a01 dl.txts dt{
    font-size: 229.4%;/*39*/
    text-align: center;
    position: relative;
}
section#a01 dl.txts dt::before{
    content: '';
    display: block;
    background: url(../image/top/contact01.png) no-repeat;
    background-size: contain;
    width: 2.23rem;
    height: 3.11rem;
    position: absolute;
    bottom: 0;
    left: 0;
}
section#a01 dl.txts dt::after {
    content: '';
    display: block;
    background: url(../image/top/contact01.png) no-repeat;
    background-size: contain;
    width: 2.23rem;
    height: 3.11rem;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: scale(-1, 1);
}
section#a01 dl.txts dt span{
    color: #EE4500;
}
section#a01 dl.txts dd{
    margin: 2.70rem auto 0;/*40*/
    text-align: justify;
}

section#a01 .image{
    width: 71.0%;
    margin: 1.01rem auto 0;
}

/*--------------------------------------------------*/
section#a02{
    position: relative;
    display: none;
}
section#a02::after{
    content: '';
    bottom: -17.23rem;/*255*/
}
section#a02 .inner{
    margin: 11.49rem auto 0;/*170*/
    position: relative;
    font-weight: 500;
}
section#a02 .inner::before{
    content: '';
    display: block;
    background: url("../image/contact/img02.png") no-repeat;
    background-size: contain;
    width: 15.81rem;/*234*/
    height: 12.70rem;/*188*/
    position: absolute;
    top: -4.39rem;/*65*/
    right: -7.43rem;/*110*/
}

section#a02 .catch{
    margin: 3.38rem auto 0;/*50*/
}

section#a02 .lists{
    background-color: #fff;
    margin: 2.36rem auto 0;/*35*/
}
section#a02 .lists ul{
    padding: 3.04rem;/*45*/
}
section#a02 .lists ul li{
    padding-left: 1.35rem;/*20*/
    position: relative;
}
section#a02 .lists ul li:not(:first-child){
    margin-top: 1.35rem;/*20*/
}
section#a02 .lists ul li::before{
    content: '';
    display: block;
    width: 0.61rem;/*9*/
    height: 0.61rem;/*9*/
    background-color: #17B0B4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 0.61rem;/*9*/
    left: 0;
}

/*--------------------------------------------------*/
section#a03{
    position: relative;
}
section#a03::before{
    content: '';
    bottom: 31.08rem;/*460*/
}
section#a03::after{
    content: '';
    bottom: -9.12rem;/*135*/
}
section#a03 .inner{
    margin: 11.82rem auto 0;/*175*/
    padding-bottom: 15.88rem;/*235*/
}

/*ステップ*/
.steplists{
    max-width: 41.55rem;/*615*/
    width: 100%;
    margin: 3.38rem auto 0;/*50*/
    display: flex;
    gap: 0 1.01rem;/*15*/
}
.steplists dl{
    width: calc( 100% / 3 );
    height: 3.04rem;/*45*/
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 1.01rem;/*15*/
    background-color: #fff;
    color: #00ADA9;
    font-size: 88.2%;/*15*/
    border: 2px solid #00ADA9;
    box-sizing: border-box;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;    
}
.steplists dl.now{
    background-color: #00ADA9;
    color: #fff;
}

/*フォーム*/
.qanda.border{
    width: 100%;
    margin: 3.04rem auto 0;/*45*/
    border-top: 1px dotted #00ADA9;
}

/*設問1件（ガワ）*/
.qanda .question{
    width: calc( 100% - 4.05rem );/*60*/
    margin: 1.69rem auto 0;/*25*/
    display: flex;
    position: relative;
    padding-bottom: 1.69rem;/*25*/
}
.qanda .question.noexample{
    padding-bottom: 0;
}
.qanda .question:first-of-type{
    margin: 3.72rem auto 0;/*55*/
}

/*ラベル*/
.qanda .question .label{
    width: 18.24rem;/*270*/
}
.qanda .question .label dl{
    height: 3.38rem;/*50*/
    display: flex;
    align-items: center;
    gap: 0 1.35rem;/*20*/
    font-weight: 500;
}
.qanda .question .label dl dt{
    color: #fff;
    background-color: #EE4500;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    width: 3.38rem;/*50*/
    height: 2.03rem;/*30*/
    display: flex;
    align-items: center;
    justify-content: center;
}
.qanda .question .label dl dt.gray{
    background-color: #AEAEAE;
}

/*フィールド*/
.qanda .question .field{
    width: calc( 100% - 18.24rem );
}
.qanda .question.noexample .field{
    display: flex;
    align-items: center;
}
.qanda .question .field dl.zipcode:first-of-type {
    border-bottom: 0px !important;
}

/*記入例*/
.qanda .question .kinyurei{
    font-size: 82.35%;/*14*/
    color: #575757;
    position: absolute;
    bottom: 0;
}

/*郵便番号*/
.qanda .question .field dl.flex.zipcode{
    margin-bottom: -1.69rem;/*25*/
    display: flex;
    align-items: center;
}
.qanda .question .field dl.flex.zipcode dt{
    width: 22.97rem;/*340*/
    text-align: left;
}
.qanda .question .field dl.flex.zipcode dd{
    width: calc( 100% - 22.97rem );
    color: #333333;
    font-size: 88.2%;/*15*/
    font-weight: 500;
}

/*input（text）*/
.qanda .question .field input[type=text], .qanda .question .field input[type=email]{
    width: calc( 100% - 3.38rem );/*50*/
    height: 3.38rem;/*50*/
    background-color: #F9F9F9;
    border: 1px solid #949494;
    box-sizing: border-box;
    padding: 0 1.69rem;/*25*/
}

/*テキストエリア*/
.qanda .question .field textarea{
    width: calc( 100% - 3.38rem );/*50*/
    height: 15.54rem;/*230*/
    background-color: #F9F9F9;
    border: 1px solid #949494;
    box-sizing: border-box;
    padding: 1.69rem;/*25*/
}

/*チェックボックス・ラジオボタン*/
.qanda .question .field dl.checkbox{
    display: flex;
    align-items: center;
    width: 100%;
    background-color: #fff;
    padding: 1.01rem 1.35rem;/*15,20*/
}
.qanda .question .field dl.checkbox dd{
    display: flex;
    align-items: center;
    gap: 0 1.01rem;/*15*/
}

/*input[type=checkbox], input[type=radio]{*/
input[type=checkbox]{
    display: none;
}
.sample_label {
    position: relative;
    padding: 0 0 0 3.04rem;/*45*/
}
.sample_label:after, .sample_label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
}
.sample_label:after {
    left: 0.27rem;/*4*/
    margin-top: -0.95rem;/*14*/
    width: 2.03rem;/*30*/
    height: 2.03rem;/*30*/
    border: 1px solid #949494;
    border-radius: 50%;
    background-color: #fff;
}
.sample_label:before {
    left: 0.54rem;/*8*/
    margin-top: -0.68rem;/*10*/
    width: 1.49rem;/*22*/
    height: 1.49rem;/*22*/
    background: #0075FF;
    border-radius: 50%;
    z-index: 2;
    opacity: 0;
}
input[type=checkbox]:checked + .sample_label:before, input[type=radio]:checked + .sample_label:before{
    opacity: 1;
}
.sample_label:hover:after {
    border-color: #0171bd;
}
.qanda .question .field dl.checkbox.permit{
    display: block;
    width: 100%;
    background-color: #fcfaeb;
    padding: 0 0;
}
.qanda .question .field dl.checkbox.permit dd{
    display: block;
    font-size: 94.12%;/*16*/
    font-weight: 500;
}
.qanda .question .field dl.checkbox.permit dd p{
    margin-bottom: 1.01rem;/*15*/
}
.qanda .question .field dl.checkbox.permit .sample_label:after {
    border-radius: 0;
}
.qanda .question .field dl.checkbox.permit .sample_label:before {
    border-radius: 0;
}

/*ラジオボタン*/
.qanda .question .field dl.radio dd{
    display: flex;
    gap: 0 2.03rem;/*30*/
}
.qanda .question .field dl.radio dd label{
    display: flex;
    align-items: center;
    gap: 0 10px;
}
.qanda .question .field dl.radio dd input{
    /*height: auto;*/
    width: 2.03rem;
    height: 2.03rem;
}

/*ファイルを選択*/
.qanda .question .field dl.files dd{
    display: block;
}
.qanda .question .field dl.files .field{
    margin-top: 0.68rem;/*10*/
    display: flex;
    align-items: center;
}
.qanda .question .field dl.files .field label {
    width: 11.01rem;/*163*/
    height: 2.09rem;/*31*/
    display: flex;
    align-items: center;    
    justify-content: center;
    font-size: 88.2%;/*15*/
    color: #333;
    background-color: #F7F7F7;
    border: 1px solid #545454;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}
.qanda .question .field dl.files .field p{
    margin-left: 1.35rem;/*20*/
    color: #353535;
}
.qanda .question .field dl.files .fieldtxt{
    margin-top: 1.01rem;/*15*/
    color: #353535;
    font-size: 82.4%;/*14*/
    font-weight: 500;
}
.qanda .question .field dl.files .fieldtxt p:not(:last-of-type){
    margin-bottom: 1.01rem;/*15*/
}

/*取り組み内容*/
.qanda .question .field.column dl:not(:first-of-type){
    margin-top: 2.70rem;/*40*/
}
.qanda .question .field.column dl dt{
    font-size: 94.12%;/*16*/
    font-weight: 500;
}
.qanda .question .field.column dl dd{
    margin-top: 0.68rem;/*10*/
}
.qanda .question .field.column dl dd.flex{
    display: flex;
    align-items: center;
    gap: 0 0.88rem;/*13*/
}
.qanda .question .field.column dl dd.flex .txt{
    font-size: 88.2%;/*15*/
    font-weight: 500;
}
.qanda .question .field.column dl dd.flex .input{
    position: relative;
}
.qanda .question .field input[type=date]{
    width: 100%;
    height: 3.38rem;/*50*/
    padding: 0 1.69rem;/*25*/
    background-color: #F9F9F9;
    border: 1px solid #949494;
    box-sizing: border-box;
}
input[type="date"]::-webkit-inner-spin-button{
    -webkit-appearance: none;
}
input[type="date"]::-webkit-clear-button{
    -webkit-appearance: none;
}
input[type="date"]::-webkit-calendar-picker-indicator{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0;
    background: transparent;
    color: transparent;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

/*個人情報のお取り扱い*/
.qanda .question.privacy {
    display: block;
    padding-bottom: 0;
}
.qanda .question.privacy .field{
    width: 100%;
    margin-top: 1.01rem;/*15*/
}
.qanda .question.privacy .field ul.policy{
    height: 12.84rem;/*190*/
    margin-bottom: 1.69rem;/*25*/
    overflow-y: scroll;
    background-color: #fff;
    padding: 1.01rem 1.35rem;/*15,20*/
    font-size: 94.12%;/*16*/
    border: 1px solid #C7C7C7;
    box-sizing: border-box;
}
.qanda .question.privacy .field ul.policy::-webkit-scrollbar {
    background: rgba(255,255,255,0.00);
    width: 0.68rem;/*10*/
}
.qanda .question.privacy .field ul.policy::-webkit-scrollbar-thumb {
    background-color: #C6C6C6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;    
}
.qanda .question.privacy .field ul.policy h4{
    font-size: 117.65%;/*20*/
    font-weight: 700;
}
.qanda .question.privacy .field ul.policy li{
    margin-top: 2.03rem;/*30*/
}

#form_wrap h3{
    margin: 2.70rem auto 0;/*40*/
    font-size: 117.65%;/*20*/
    color: #00ADA9;
    font-weight: 800;
}

/*--------------------------------------------------*/
/*送信ボタン*/
.sendbtns{
    margin: 3.72rem auto 6.76rem;/*55,100*/
    display: flex;
    justify-content: center;
    gap: 0 1.01rem;/*15*/
}

.sendbtns .next, .sendbtns .back, .sendbtns .home{
    position: relative;
    width: 18.92rem;/*280*/
    height: 4.39rem;/*65*/
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #00ADA9;
    box-sizing: border-box;
}

.sendbtns .next::before, .sendbtns .back::before{
    content: '';
    background: url("../image/common/icon_brackets_green.png") no-repeat;
    background-size: contain;
    width: 0.81rem;/*12*/
    height: 1.42rem;/*21*/
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 1.69rem;/*25*/
    z-index: 1;
}
.sendbtns .next:hover::before, .sendbtns .back:hover::before{
    background: url("../image/common/icon_brackets_white.png") no-repeat;
    background-size: contain;
}
.sendbtns .back::before{
    content: '';
    transform: scale(-1, 1);
    right: auto;
    left: 1.69rem;/*25*/
}

.sendbtns .next input, .sendbtns .back input, .sendbtns .home input{
    cursor: pointer;
    border: 0;
    width: 100%;
    height: 100%;
    font-size: 117.65%;/*20*/
    color: #000;
    font-weight: 700;
    position: relative;
    background-color: #fff;
    transition: .3s;
}
.sendbtns .next input:hover, .sendbtns .back input:hover, .sendbtns .home input:hover{
    color: #fff;
    background-color: #00ADA9;
}

.sendbtns .next.send input:hover{
    color: #000;
    background-color: #E6F00F;
}
.sendbtns .next.send:hover::before{
    background: url("../image/common/icon_brackets_green.png") no-repeat;
    background-size: contain;
}

.sendbtns .home::before{
    content: '';
    background: url("../image/contact/icon_home.png") no-repeat;
    background-size: contain;
    width: 1.82rem;/*27*/
    height: 1.82rem;/*27*/
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 1.76rem;
    z-index: 1;
}
.sendbtns .home:hover::before{
    background: url("../image/contact/icon_homeh.png") no-repeat;
    background-size: contain;
}

/*--------------------------------------------------*/
/*アナリティクス*/

section#a03 .anawrap{
    margin: 0 auto 0;
}
section#a03 .anawrap dl dt{
    font-size: 117.65%;/*20*/
    font-weight: 700;
    color: #00ADA9;
    text-align: center;
    padding-bottom: 0.68rem;/*10*/
    border-bottom: 3px dotted #00ADA9;
}
section#a03 .anawrap dl dd{
    padding-top: 0.68rem;/*10*/
    font-size: 94.12%;/*16*/
    text-align: justify;
    line-height: 181%;
}

/*--------------------------------------------------*/
/*確認画面*/

section#a04{
    position: relative;
}
section#a04::before{
    content: '';
    top: 0;
    bottom: 0;
    margin: auto;
}
section#a04::after{
    content: '';
    bottom: -3.38rem;/*50*/
}
section#a04 .inner{
    margin: 6.08rem auto 0;/*90*/
    padding-bottom: 7.09rem;/*105*/
}

section#a04 .steplists{
    margin: 5.07rem auto 0;/*75*/
}

section#a04 .infotxt{
    width: 100%;
    margin: 3.72rem auto 0;/*55*/
    padding-bottom: 3.72rem;/*55*/
    text-align: center;
    border-bottom: 3px dotted #00ADA9;
    box-sizing: border-box;
}

#form-tbl{
    width: calc( 100% - 12.84rem );/*190*/
    margin: 3.72rem auto 0;/*55*/
}

#form-tbl table{
    width: 100%;
}
#form-tbl table tr{
    display: block;
    padding: 1.69rem 0;/*25*/
}
#form-tbl table tr th{
    width: 14.19rem;/*210*/
    text-align: left;
    font-weight: 500;
}
#form-tbl table tr td{
    width: calc( 100% - 14.19rem );/*210*/
    color: #666666;
}

section#a04 .infotxt dl.thanks{
    text-align: center;
}
section#a04 .infotxt dl.thanks dt{
    font-size: 105.88%;/*18*/
    font-weight: 700;
    color: #00ADA9;
}
section#a04 .infotxt dl.thanks dd{
    margin-top: 2.70rem;/*40*/
    font-size: 88.2%;/*15*/
}

/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/